.footer-logo {
  max-width: 700px; 
  width: auto;      
}

span.fcheader--text {
  font-size: 1.6em;
  font-weight: 300;
}

div.department-grid.grid-row.three-col {
  grid-template-columns: 1fr 1fr 1fr;
}

div.department-grid.grid-row.sm-three-col {
  grid-template-columns: 1fr 1fr 1fr;
}

 .bov-img {
   width: 166px;
   height: 166px;
   object-fit: cover;
   object-position: top;
}

.acb-img {
   width: 166px;
   height: 166px;
   object-fit: cover;
   object-position: top;
}

.dropdown-toggle.tb-megamenu-no-link.menuparent {
  color: #ffd400;
}

.overview-card {
  padding: 0;
}

section.basic-page-builder div.flex-container div.main-content div.block.block-layout-builder.block-inline-blockcards-grid.block--cards-grid section {
  padding: 0 0 80px;
}

.pr-1 {
  padding-right: 1em;
}

.pl-2:not(:first-child) {
  padding-left: 2em;
}

.pr-2 {
  padding-right: 2em;
}

.mr-1 {
  margin-right: 1em;
}

.mt-2 {
  margin-top: 2em;
}

.mb-2 {
  margin-bottom: 2em;
}

.table-padding-2 {
  border-spacing: 0 3em;
}

.view-table-caption {
  margin-top: 2em;
}

td.fsprofiles-columns a img {
  max-width: initial;
}

td.fsprofiles-columns:nth-child(2) {
  max-width: 21em;
}

/* Global style -- tb mega menu columns */
.desktop-dropdown ul.submenu {
  columns: 1;
}

/* Global style -- Text Well */
div.well {
      min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

/* Global style -- News & Events view, image and spacing fix */
div.block-views-blocknewsandeventslist-newsandeventsblock
div.contextual-region div div.view-content
table tbody tr td.views-field.views-field-field-image img {
  max-width: 200px;
  margin-right: 2em;
}
div.block-views-blocknewsandeventslist-newsandeventsblock
div.contextual-region div div.view-content
table tbody tr {
  border-bottom: 2.4em solid transparent;
}

/* SDSC - Homepage Video Banner sizing */
div.video-hero div.video-container div.video-bg video {
  max-width: none;
}
.video-hero {
  padding: 0 0 80px 0;
}
@media (min-width: 1400px) {
    .video-hero .hero-container {
        min-height: 500px;
    }
}
@media (min-width: 700px) and (max-width: 1023px) {
  .video-hero .hero-container {
    min-height: 300px;
  }
  .video-hero {
    padding: 1em 0 80px 0;
  }
  h1.hero-h1 {
    font-size: 2em;
    margin-bottom: 0;
  }
}
@media (max-width: 699px) {
  .video-hero {
    padding: 150px 0 80px 0;
  }
}

/* GEOG - Feautred stories header spacing */
article.node--type-featured-content section.inside-hero {
  height: 330px;
}

/* SDSC - Profile image list sizing */
td.profile-image-list > a img {
    width: 200px;
    height: 250px;
    object-fit: cover;
  	object-position: center top;
}
td.profile-image-list {
  vertical-align: top;
  padding-top: 9px;
}
td.views-field.views-field-nothing-1 {
  vertical-align: top;
}

/* Submenu padding */
div.sidebar nav ul li ul {
  padding-left: 1em;
}